### Function Macro

# Notify ACTION_CALLBACK

since: 0.7

#### Declaration [src]

    #define NOTIFY_ACTION_CALLBACK (
      func
    )

#### Description [src]

A convenience macro for casting a function to a `NotifyActionCallback`.

This is much like `G_CALLBACK()`.

Available since: 0.7

This function is not directly available to language bindings.

#### Parameters

`func`

  Type: `-`

  The function to cast.